@media print
{
	#navigation_top, #info_strip, #site_footer, #popup_window, input[type=button], button, .button {
		display:none;
	}
	
	html, body, #site_text, #site_copy, #site_content {
		width:100%;
		padding:0px;
		margin:0px;
		font-size:12pt;
		background:#fff;
	}
	
	h1 {
		font-size:18pt;
	}
	
	h2 {
		font-size:14pt;
	}
	
	.embed_letter {
		width:100% !important;
		max-width:100% !important;
		box-shadow:none !important;
		margin:0px !important;
		padding:0px !important;
	}
	
	.embed_letter:before, .embed_letter:after {
		box-shadow:none !important;
		display:none !important;
		background:transparent !important;
	}		
		
}
